View Issue Details

IDProjectCategoryView StatusLast Update
0006305MediaMonkey (current)Burning / Disc Handlingpublic2010-10-07 21:23
ReporterLudek 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.2 
Target Version4.0Fixed in Version4.0 
Summary0006305: Freedb query automatically doesn't work sometimes in case of switching CD between 2 drives
DescriptionOne issue related to switching CD between 2 drives.

For example, if I use an external drive, freedb detects
it without a problem. Then when I switch to using an internal CD drive,
freedb does not see it initially and I have to call freedb manually. After a
few rips, it does start accessing freedb automatically again on its own.

This same pattern also occurs when I start with the internal CD drive and
then switch to external.

Additional Informationhttp://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=8268
TagsNo tags attached.
Fixed in build1304

Relationships

related to 0007767 closedLudek CD Metadata isn't looked up in some cases, triggering CD reads every 15s 

Activities

Ludek

2010-03-20 14:14

developer   ~0020065

Fixed in build 1304.

Owyn

2010-03-21 05:49

updater   ~0020067

I have seen this problem in 3.2 even without switching drives (using single internal Sata drive).

I have not seen it recover after manual lookup required.

peke

2010-10-07 21:23

developer   ~0020661

Verified 1314 using three Drives 2 internal and 1 external (BD Drive).